#forum-key {
    margin: 12px 0;
}
#forum-key .symbol {
    color: #915f07;
}
#forum-key .defn {
    color: #707070;
}

#forum_list {
  border-collapse: collapse;
  margin-top: 5px;
  margin-bottom: 5px;
}

#forum_list td, #forum_list th {
  border: 1px solid #E4E4FF;
  padding: 1px 1px 1px 3px;
  font-size: 12px;
}

#forum_list tr.odd {
  background-color: #FCFCFC;
}

#forum_list tr.even {
  background-color: #FFFFFF;
}

#forum_list td.forum_nreplies a {
  text-align: right;
  padding-right: 20px;
}

.pagination_selector {
  border: 1px solid #E4E4FF;
  padding: 3px;
  margin-top: 5px;
  margin-bottom: 3px;
}

.pagination_selector .pagination_current {
  border: 1px solid #CCCCCC;
  background-color: #FCFCFC;
}

.forum_post p, .forum_reply p {
  margin-top: 7px;
  margin-bottom: 7px;
}

.forum_message {
  border: 1px solid #CCCCCC;
  padding: 0 0 0 0;
  margin-bottom: 0;
}
.forum_reply { margin-top: 8px; }

.forum_message .left {
  float: left;
  width: 90px;
  padding: 10px;
}
.forum_message .right {
  float: right;
  width: 448px;
  padding: 0 10px 0 0;
}

.forum_disabled {
  color: #707070;
  font-style: italic;
}

.pagination_selector span {
  padding: 1px;
}

#forum_list a {
  display: block;
}

.author {
  font-size: 80%;
  font-style: italic;
  padding-bottom: 1px;
}

.disable {
  margin-top: 2px;
  margin-bottom: 2px;
  padding-bottom: 1px;
}

form.forum-submission input[type="text"] {
    width: 97%;
}
form.forum-submission textarea {
    width: 97%;
    height: 120px;
}

/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
	padding: 0;
}
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
	top: 0;
	bottom: 0;
}
/* padding for main container */
.mfp-no-margins .mfp-container {
	padding: 0;
}
